Subject: Bug report / tail / ubuntu 14.04.2 LTS /

From: Hamed OUARET <[email-masked]>
Date: Thu, 31 Mar 2016 20:55:58 +0200

Hi,

I want to report a bug, as suggested by the message I got
(see screen shot attached).

*My configuration as follow :*
Ubuntu : 14.04.2.LTS, running into as Virtual Machine
[ under Parallels Desktop Version 10.3.0 (29227) ] into a Mac.
(see full description hereto below)

The file I am tailing is a {log output } of a [ wget -m ] command.
Should you need more information, please let me know.

>From Paris, with Love !
Hamed